## LassoWsAddrAttributedAny LassoWsAddrAttributedAny |

## Functions

LassoWsAddrAttributedAny * | lasso_wsa_attributed_any_new ()

## Types and Values

struct | LassoWsAddrAttributedAny

## Description

## Functions

### lasso_wsa_attributed_any_new ()

    LassoWsAddrAttributedAny *
    lasso_wsa_attributed_any_new (void);

Creates a new LassoWsAddrAttributedAny object.

#### Returns

a newly created LassoWsAddrAttributedAny object

## Types and Values

### struct LassoWsAddrAttributedAny

    struct LassoWsAddrAttributedAny {
    	LassoNode parent;

    	/* elements */
    	GList *any; /* of LassoNode */
    	/* attributes */
    	GHashTable *attributes;
    };